Bug 36888 - [Patch] www/mod_php4 (xmlrpc requires iconv)
Summary: [Patch] www/mod_php4 (xmlrpc requires iconv)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dirk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-08 19:50 UTC by Alex Dupre
Modified: 2002-04-17 06:49 UTC (History)
0 users

See Also:


Attachments
mod_php4.diff (643 bytes, patch)
2002-04-08 19:50 UTC, Alex Dupre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre 2002-04-08 19:50:01 UTC
The XMLRPC-EPI extension requires iconv to be built.
Comment 1 dwcjr freebsd_committer 2002-04-14 00:37:26 UTC
Responsible Changed
From-To: freebsd-ports->dirk

Over to maintainer
Comment 2 dirk freebsd_committer 2002-04-16 12:20:51 UTC
State Changed
From-To: open->feedback

Really? Compiles for me without iconv.
Comment 3 dirk freebsd_committer 2002-04-17 06:47:02 UTC
State Changed
From-To: feedback->closed

Patch committed. Thanks! 

I was able to reproduce the problem, now. It's hard to build 
mod_php4 without iconv though. 8-)